.title__amber{color:#efb810;font-family:'Open Sans', sans-serif;font-size:48px;font-weight:700;margin:0;text-align:center;text-transform:uppercase;}
.title__amber_normal{color:#efb810;font-family:'Open Sans', sans-serif;font-size:48px;font-weight:700;margin:0;text-align:center;}
.title__white{color:#ffffff;line-height:60px;}
.text_indent{text-indent:30px;}
.title__white:before{position:absolute;content:'';background-color:#ffffff;width:60px;height:1px;bottom:0;left:50%;margin-left:-30px;}
.background_indigo{width:100%;position:relative;background-color:#262e3a;}
.background__light_blue{border:1px solid #2e6fc3;background-color:rgba(46, 111, 195, 0.2);width:100%;position:relative;}
.background_dark_blue{background-color:#052b49;}
.block__light_blue{background-color:#2e6fc3;}
.block__dark_blue{background-color:#063356;}
.bg__wedex_team{background:url(../img/wedex_team.png) center no-repeat;-webkit-background-size:cover;background-size:cover;width:100%;position:relative;background-position:0 -130px;padding-top:40px;}
.bg__devices1{background:url(../img/devices1.png) center no-repeat;-webkit-background-size:cover;background-size:cover;width:100%;position:relative;padding:200px 0 40px;}
.header__blue{box-shadow:0 6px 2px rgba(12, 39, 61, 0.85);background-color:#2e6fc3;text-align:center;position:relative;width:100%;max-height:95px;height:100vh;padding-top:15px;}
.title__thin{color:#ffffff;font-family:'museo_sans_cyrl100';font-size:30px;line-height:40px;margin:0;position:relative;letter-spacing:1px;}
.title__thin_uppercase{text-transform:uppercase;}
.title__thin:before{position:absolute;content:'';width:141px;height:1px;background-color:#262e3a;bottom:0;left:50%;margin-left:-70px;}
.subtitle__white{color:#ffffff;font-family:'museo_sans_cyrl700';font-size:24px;line-height:30px;margin:0;}
.subtitle__blue{color:#2e6fc3;font-family:'museo_sans_cyrl700';font-size:24px;line-height:30px;margin:0;position:relative;}
.subtitle__blue_under{position:relative;}
.subtitle__blue_under:before{content:'';position:absolute;width:76px;height:1px;background-color:#262e3a;bottom:0;left:50%;margin-left:-38px;}
.subtitle__dark{color:#262e3a;font-family:'museo_sans_cyrl700';font-size:24px;line-height:30px;margin:0;}
.column__price{display:inline-block;max-width:400px;width:100%;margin:0 auto;}
.column__wrapper{max-width:365px;margin:0 auto;width:100%;background-color:#ffffff;height:400px;position:relative;}
.column__border_red{border-bottom:5px solid #df0024;}
.column__border_green{border-bottom:5px solid #009f3c;}
.column__border_purple{border-bottom:5px solid #3d107b;}
.column__content_font{color:#000000;font-family:'museo_sans_cyrl100';font-size:15px;line-height:20px;margin:0 0 15px;}
.list_circle{margin:0;list-style-type:disc;padding-left:18px;font-size:15px;list-style-color:#083254;position:relative;}
.column__description{color:#ffffff;font-family:'museo_sans_cyrl100';line-height:14px;font-size:14px;margin:15px 0 0;text-align:justify;padding:15px 40px 0;}
.column__footer{text-align:center;height:70px;padding:20px 0 0;position:relative;}
.column__footer:before{content:'';position:absolute;background:url(../img/hexagon.png) 0 -185px no-repeat;width:365px;height:257px;bottom:-187px;left:17px;}
.footer__order_link{color:#262e3a;font-family:'museo_sans_cyrl700';font-size:18px;line-height:10px;text-decoration:underline;text-transform:uppercase;position:relative;}
.footer__order_link:hover,
.footer__order_link:visited,
.footer__order_link:focus,
.footer__order_link:active{color:#262e3a;}
.column__item{border:1px solid #262e3a;background-color:#e6e6e6;text-align:center;padding:10px 17px;width:100%;outline:none;display:block;}
.column__item_big{height:160px;padding:10px 17px;margin-bottom:15px;}
.column__item a:focus, .column__item a:hover{color:transparent!important;text-decoration:underline!important;outline:none!important;}
.column__item_titles{position:relative;outline:none;text-decoration:none;border:0;}
.column__item_titles a:hover, .column__item_titles a:active, .column__item_titles a:visited{text-decoration:none!important;outline:none!important;border:0!important;}
.item__content{max-width:280px;margin:10px auto 0;}
.link__more{max-width:36px;max-height:117px;border:1px solid #262e3a;width:100%;height:100vh;position:absolute;top:0;right:0;}
.link__more a{font-family:'museo_sans_cyrl500';text-transform:uppercase;margin:0;-webkit-writing-mode:vertical-rl;-ms-writing-mode:tb-rl;writing-mode:vertical-rl;-webkit-transform:rotate(180deg);transform:rotate(180deg);text-align:left;left:0;top:0;line-height:95px;color:#262e3a;font-size:14px;line-height:14px;padding:16px 6px 16px 16px;position:relative;}
.link__more a:hover, .link__more a:visited, .link__more a:active, .link__more a:focus{color:#262e3a;text-decoration:none;}
.link__more a:before{position:absolute;content:'';background:url(../img/link.png) center no-repeat;width:11px;height:13px;left:2px;bottom:50%;margin-bottom:-5px;transform:scale(-1,1);}
#lines{position:relative;width:100%;margin:40px 0 0;overflow:hidden;}
.wrapper__line{max-width:620px;width:100%;max-height:100px;height:100vh;padding:33px 47px;box-shadow:0 7px 5px rgba(0, 0, 0, 0.72);overflow:hidden;display:block;}
.indigo__block{background-color:#104c7d;}
.blue__block{background-color:#2e6fc3;}
.service__type{position:relative;color:#ffffff;font-family:'museo_sans_cyrl500';font-size:36px;line-height:36px;margin:0;text-transform:uppercase;display:inline-block;}
.wrapper__line .fa-angle-right{color:#efb810;display:inline-block;padding-right:10px;}
.block__seo, .block__smm, .block__cont, .seo__container, .smm__container, .cont__container{position:relative;}
.block__seo{margin-left:100px;z-index:2;}
.block__smm{margin-top:-22px;z-index:3;}
.block__cont{margin-top:-22px;margin-left:190px;z-index:2;}
.block__seo:before{position:absolute;content:'SEO';opacity:0.1;color:#ffffff;font-family:'museo_sans_cyrl900';font-size:176px;line-height:36px;text-transform:uppercase;right:0;margin-right:-60px;}
.line__yellow{height:45px;background-color:#efb810;top:30px;min-width:99999999999px;position:absolute;}
.line__right{left:0;margin-left:200px;z-index:1;}
.line__left{right:0;z-index:1;margin-right:700px;}
.block__smm:before{position:absolute;content:'SMM';opacity:0.1;color:#ffffff;font-family:'museo_sans_cyrl900';font-size:176px;line-height:36px;text-transform:uppercase;right:0;margin-right:-80px;}
.block__cont:before{position:absolute;content:'CONTEXT';opacity:0.1;color:#ffffff;font-family:'museo_sans_cyrl900';font-size:176px;line-height:36px;text-transform:uppercase;right:0;margin-right:-384px;top:42px;}
.rotate__text{font-family:'museo_sans_cyrl700';text-transform:uppercase;margin:0;-webkit-writing-mode:vertical-rl;-ms-writing-mode:tb-rl;writing-mode:vertical-rl;-webkit-transform:rotate(180deg);transform:rotate(180deg);text-align:left;position:absolute;left:0;top:0;color:#ffa903;font-size:95px;line-height:95px;}
.context__container{position:relative;max-height:520px;height:100vh;display:flex;align-items:center;justify-content:space-between;width:100%;}
.type__container{margin-left:155px;}
.type__of{position:relative;border-top:1px solid #bfbfbf;border-bottom:1px solid #bfbfbf;background-color:#eeeeee;padding:10px 0 6px 80px;max-width:690px;width:100%;margin:5px 0 5px 175px;text-align:center;max-height:114px;}
.type__of+.type__of{margin-top:15px;}
.circle_type{width:125px;height:125px;border-radius:50%;border:5px solid #ffffff;background-color:#072d4c;text-align:center;color:#ffffff;font-family:'museo_sans_cyrl100';font-size:20px;text-transform:uppercase;line-height:125px;margin-left:95px;position:absolute!important;left:-175px;top:-9px;}
.circle_top, .circle_center, .circle_bottom{position:relative;}
.circle_top:before{position:absolute;content:'';background:url(../img/circle_top.png) center no-repeat;width:80px;height:34px;top:50%;left:-95px;}
.circle_center:before{position:absolute;content:'';background:url(../img/circle_center.png) center no-repeat;width:79px;height:6px;top:50%;left:-95px;}
.circle_bottom:before{position:absolute;content:'';background:url(../img/circle_bottom.png) center no-repeat;width:80px;height:33px;top:35%;left:-95px;}
.type__content .font__description{line-height:16px;text-align:justify;}
.button__type{max-width:250px;margin:0 auto 0;padding:10px 0;color:#010101;font-family:'museo_sans_cyrl700';font-size:12px;line-height:12px;text-transform:uppercase;width:100%;}
#text .content__container{width:100%;margin-top:20px;}
#plan{margin-bottom:60px;}
.yellow__arrow{position:absolute;top:50%;margin-top:-28px;right:0;color:#efb810!important;transition:all .3s ease;}
.column__item_titles>.fa{color:#efb810!important;}
.column__item:hover .yellow__arrow{transform:rotate(90deg);}
.type__of:before{position:absolute;content:"";right:-128px;bottom:-2px;border:58px solid transparent;border-left:70px solid #072d4c;}
.type__of:after{position:absolute;content:"";right:-120px;bottom:-2px;border:58px solid transparent;border-left:70px solid #eeeeee;}
#text .content__container{width:100%;margin-top:20px;}
.type__content p.font__description{max-width:590px;}
.wedex__team{width:100%;position:relative;background:url(../img/wedex.png) 0 -360px no-repeat;}
.modal_wind{background-color:#e6e6e6;max-width:735px;width:100%;position:relative;outline:none;}
.modal_wind .font__description_modal{font-size:16px;}
.modal__creating:before{position:absolute;content:'';background:url(../img/bird_bg.png) no-repeat;bottom:0;right:0;width:244px;height:301px;}
.modal_analyze:before{position:absolute;content:'';background:url(../img/modal_bg2.png) no-repeat;bottom:0;right:0;width:293px;height:269px;}
.wrapper__modal{padding:30px 30px 60px;position:relative;z-index:1;}
.modal__text{max-width:310px;float:left;}
.modal__text .font__description_modal{word-wrap:break-word;text-align:justify;}
.modal__text .font__description_modal+.font__description_modal{margin-top:20px;}
.modal__img{float:left;margin-right:15px;}
.modal__title_blue{color:#2e6fc3;font-family:'museo_sans_cyrl700';font-size:24px;line-height:24px;margin:0 0 10px;}
.modal__title{color:#262e3a;font-family:'museo_sans_cyrl100';font-size:30px;line-height:30px;text-transform:uppercase;margin:0 0 60px;}
.modal__inputs{max-width:300px;float:left;padding-left:50px;}
.modal__inputs input{width:100%;padding:11px 14px 9px 14px;box-shadow:inset 1px 2px 0 rgba(6, 5, 5, 0.1);background-color:#f6f6f6;color:#010101;font-family:'museo_sans_cyrl300';font-size:15px;line-height:22px;border:none;outline:none;}
.modal__inputs input+input{margin-top:5px;}
.modal__inputs input::-webkit-input-placeholder{color:#a0a2a8;}
.modal__inputs input::-moz-placeholder{color:#a0a2a8;}
.modal__inputs input:-ms-input-placeholder{color:#a0a2a8;}
.modal__inputs input:-moz-placeholder{color:#a0a2a8;}
.btn__modal{color:#262e3a;font-family:'museo_sans_cyrl700';font-size:18px;line-height:16px;text-decoration:underline;padding:14px 0;width:100%;margin-top:25px;}
.slide_panel_wrap{width:600px;}
.right_panel{min-height:300px;margin-right:-345px;padding:20px;width:345px;position:absolute;top:0;right:0;background:#fff;}
.right_panel p.open{width:40px;height:160px;position:absolute;top:-1px;right:334px;background:url(../img/open.png) no-repeat;cursor:pointer;}
.right_panel2{min-height:300px;margin-right:-345px;padding:20px;width:345px;position:absolute;top:0;right:0;background:#fff;}
.right_panel2 p.open{width:40px;height:160px;position:absolute;top:-1px;right:334px;background:url(../img/open.png) no-repeat;cursor:pointer;}
.right_panel3{min-height:300px;margin-right:-345px;padding:20px;width:345px;position:absolute;top:0;right:0;background:#fff;}
.right_panel3 p.open{width:40px;height:160px;position:absolute;top:-1px;right:334px;background:url(../img/open.png) no-repeat;cursor:pointer;}
.column__border_red{overflow:hidden;}
.column__border_green{overflow:hidden;}
.column__border_purple{overflow:hidden;}
.slider__result{display:none!important;}
.slider__result .owl-dots{display:none!important;}
.slider__result .owl-prev{background:url(../img/arrow_pic.png) center no-repeat!important;width:18px;height:34px;position:absolute;left:0!important;top:50%!important;margin-top:-17px!important;}
.slider__result .owl-next{background:url(../img/arrow_pic.png) center no-repeat!important;width:18px;height:34px;position:absolute;right:0!important;-webkit-transform:scale(-1,1);-ms-transform:scale(-1,1);transform:scale(-1,1);top:50%!important;margin-top:-17px!important;}
.slider__price{max-width:400px;margin:0 auto;position:relative;}
.slider__price .owl-dots{display:none!important;}
.slider__price .owl-next{background:url(../img/arrow_pic.png) center no-repeat!important;width:18px;height:34px;position:absolute;right:0!important;-webkit-transform:scale(-1,1);-ms-transform:scale(-1,1);transform:scale(-1,1);top:50%!important;margin-top:-17px!important;}
.slider__price .owl-prev{background:url(../img/arrow_pic.png) center no-repeat!important;width:18px;height:34px;position:absolute;left:0!important;top:50%!important;margin-top:-17px!important;}
.slider__cms .item .cms__block{margin:0 auto;}
.slider__cms{display:none!important;}
@media (min-width:320px) and (max-width:479px){.title__amber{font-size:30px;}
.title__white{line-height:35px;}
.title__thin{font-size:25px;line-height:30px;}
.header__blue{max-height:75px;padding-top:10px;}
.column__description{padding:0;}
#plan{margin-bottom:20px;}
.line__yellow{display:none;}
.wrapper__line{max-width:100%;margin:0;padding:10px 13px;display:flex;align-items:center;}
#lines .fix{padding:0;}
.seo__container, .smm__container{margin-bottom:20px;}
.service__type{font-size:29px;line-height:40px;display:block;}
.wrapper__line .fa-angle-right{float:left;display:block;}
.column__footer:before{position:absolute;content:"";left:0;width:288px;height:70px;bottom:-146px;border:146px solid transparent;border-top:70px solid #efb810;background:none;}
.column__price{display:block;max-width:290px;margin:0 auto 20px;}
.result__mobile{display:none;}
.slider__result{display:block!important;}
.bg__devices1{padding:150px 0 40px;}
.wrapper__modal{padding:10px 10px 30px;}
.modal__text{display:none;}
.modal_wind{max-width:320px;}
.modal__inputs{padding:0;}
.modal__title{margin:0 0 30px;}
.slider__cms{display:block!important;}
}
@media (min-width:480px) and (max-width:767px){.title__amber{font-size:35px;}
.line__yellow{display:none;}
.wrapper__line{max-width:100%;margin:0;padding:10px 13px;display:flex;align-items:center;}
#lines .fix{padding:0;}
.seo__container, .smm__container{margin-bottom:20px;}
.service__type{font-size:29px;line-height:40px;display:block;}
.wrapper__line .fa-angle-right{float:left;display:block;}
.clients__bg{margin:20px 0;min-height:auto;}
#plan{margin-bottom:20px!important;}
.result__mobile{display:none;}
.slider__result{display:block!important;}
.slider__result .item{max-width:400px;width:100%;margin:0 auto;}
.wrapper__modal{padding:30px;}
.modal__text{display:none;}
.modal_wind{max-width:480px;text-align:center;}
.modal__inputs{padding:0;margin:0 auto;float:none;max-width:400px;}
.modal__title{margin:0 0 30px;}
.slider__cms .owl-next{margin-right:5px;}
.slider__cms .owl-prev{margin-left:5px;}
.slider__cms{max-width:85%;margin:0 auto;}
.slider__result .owl-next{margin-right:-15px!important;}
.slider__result .owl-prev{margin-left:-15px!important;}
.slider__result{max-width:85%;margin:0 auto;}
.slider__pic .owl-next{margin-right:-15px!important;}
.slider__pic .owl-prev{margin-left:-15px!important;}
.slider__pic{max-width:85%;margin:0 auto;}
.slider__price .owl-next{margin-right:-15px!important;}
.slider__price .owl-prev{margin-left:-15px!important;}
.slider__cms{display:block!important;}
}
@media (min-width:768px) and (max-width:991px){.content-block .text{width:100%;}
.result__mobile{display:none;}
.slider__result{display:block!important;}
.slider__result .item{max-width:400px;width:100%;margin:0 auto;}
#plan .block__main{padding:0;}
#lines{overflow:hidden;}
.circle_top:before, .circle_center:before, .circle_bottom:before, .type__of:before, .type__of:after{display:none;}
.type__container{margin-left:-5px;}
.type__of{max-width:100%;height:auto;width:auto;max-height:100%;}
.type__content p.font__description{max-width:100%;}
.button__type{margin:10px auto 0;}
.slider__result .owl-next{margin-right:5px!important;}
.slider__result .owl-prev{margin-left:5px!important;}
.slider__result{max-width:85%;margin:0 auto;}
.slider__price .owl-next{margin-right:-32px!important;}
.slider__price .owl-prev{margin-left:-32px!important;}
.slider__cms{display:block!important;}
}
@media (min-width:850px) and (max-width:991px){.slider__result{max-width:100%;margin:0 auto;}
.slider__result .owl-next{margin-right:-15px!important;}
.slider__result .owl-prev{margin-left:-15px!important;}
}
@media (min-width:992px) and (max-width:1199px){.result__mobile{display:none;}
.slider__result{display:block!important;}
.slider__result .item{max-width:400px;width:100%;margin:0 auto;}
#lines{overflow:hidden;}
.type__container{margin-left:25px;}
.circle_top:before, .circle_center:before, .circle_bottom:before{display:none;}
#plan{margin-bottom:20px;}
}